RubyGems Navigation menu

caller_id 0.0.1

Ruby wrapper for OpenCNAM

Gemfile
          gem 'caller_id', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install caller_id
  
  
  
  
  
  
  

Total downloads 1,244

For this version 1,244

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 18, 2012 (7.5 KB)

Runtime Dependencies: